Bug 1230585 - Upgrade perl-File-Touch to 0.09
Summary: Upgrade perl-File-Touch to 0.09
Keywords:
Status: MODIFIED
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-File-Touch
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Veri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-11 08:23 UTC by Petr Pisar
Modified: 2015-06-29 18:41 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Petr Pisar 2015-06-11 08:23:37 UTC
Latest Fedora delivers 0.08. Upstream released 0.09. Please upgrade.

Also please enable monitoring service to receive reports about new releases.

Comment 1 Fedora Update System 2015-06-12 11:59:04 UTC
perl-File-Touch-0.09-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-File-Touch-0.09-1.el7

Comment 2 Fedora Update System 2015-06-12 11:59:09 UTC
perl-File-Touch-0.09-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-File-Touch-0.09-1.el6

Comment 3 Fedora Update System 2015-06-12 12:00:19 UTC
perl-File-Touch-0.09-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-File-Touch-0.09-1.fc21

Comment 4 Fedora Update System 2015-06-12 12:00:30 UTC
perl-File-Touch-0.09-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/perl-File-Touch-0.09-1.fc22

Comment 5 Fedora Update System 2015-06-12 12:00:37 UTC
perl-File-Touch-0.09-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-File-Touch-0.09-1.fc20

Comment 6 Fedora Update System 2015-06-24 15:59:41 UTC
perl-File-Touch-0.09-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-06-24 16:07:37 UTC
perl-File-Touch-0.09-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-06-24 16:08:02 UTC
perl-File-Touch-0.09-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-29 18:38:32 UTC
perl-File-Touch-0.09-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-06-29 18:41:50 UTC
perl-File-Touch-0.09-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.